
/* General, overall styles for both Mobile and Desktop */


@font-face {
	font-family: Helvetica, Verdana, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: "Univers LT Std";
    src: url("//db.onlinewebfonts.com/t/c6cbbadaf0df94adcd00b3411be82cd5.eot");
    src: url("//db.onlinewebfonts.com/t/c6cbbadaf0df94adcd00b3411be82cd5.eot?#iefix") format("embedded-opentype"),
		url("//db.onlinewebfonts.com/t/c6cbbadaf0df94adcd00b3411be82cd5.woff2") format("woff2"),
		url("//db.onlinewebfonts.com/t/c6cbbadaf0df94adcd00b3411be82cd5.woff") format("woff"),
		url("//db.onlinewebfonts.com/t/c6cbbadaf0df94adcd00b3411be82cd5.ttf") format("truetype"),
		url("//db.onlinewebfonts.com/t/c6cbbadaf0df94adcd00b3411be82cd5.svg#Univers LT Std") format("svg");
}

body, html { 
	font-size: 100%; /*100%*/
	padding: 0; 
	margin: 0; 
	font-family: Helvetica, Verdana, Arial, sans-serif;
	height: 100%;
	/*background: #ffffff; */
	color: #000;
}

/* Reset */
*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before,
.clearfix:after {
	content: " ";
	display: table;
}

.clearfix:after {
	clear: both;
}

.container{
	background: #fff;
}

a {color: #25408f; text-decoration: none;}

nav{ display: block;}

.serif{font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;}
.no-border{border: none !important;}

/* Index Gallery/Slideshow */
/* Slideshow container */
.slideshow-container {
  width: 65.0rem;
  position: relative;
  margin: auto;
  padding-left: 1.0rem;
  padding-right: 1.0rem;
  margin-bottom: 1.0rem;
  overflow-y: hidden;
  max-height: 32.0rem;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Fading animation */
.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 3.0s;
  animation-name: fade;
  animation-duration: 3.0s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

.author-string{display: block; color: #000; font-size: 0.8rem; font-weight: bold;}

/* pretty much desktop  */

@media only screen and (min-width: 815px){ 
	.container{ margin-left: auto; margin-right: auto; max-width: 65.0rem;}
	.mobile-nav-bar{display: none;}
	.header{clear: both; margin-top: -1.0rem;}
	.article{clear: both;}
	.mobile{display: none;}
	.border-margin{display: block; width: 100%; border-bottom: 1px dotted #000; margin-bottom: 1.0rem;}
	.bottom-nav-border{display: block; width: 100%; border-bottom: 1px dotted #000; margin-bottom: 2.0rem; margin-top: 1.0rem;}
	.body-background{background-image: url("/images/new_index_bkg.png"); background-position: center; background-repeat: repeat-y; background-color: #dddddd;}

	.drop-cap:first-letter {font-size:2.5rem;height:2.5rem;float:left;margin:0 0.2rem 0.15px 0;line-height:2.5rem;font-family:Georgia, "Times New Roman", Times, serif;}

	.desktop-nav-bar{display: block; width: 100%; padding-right: 1.0rem; padding-left: 1.0rem; position: relative; height: 12.0rem;}
	.desktop-logo{position: relative; height: 12.0rem; width: 27%; float:left;}
	.desktop-search{position: relative; height: 5.0rem; width: 71.5%; float:right; padding-left: 3.5rem;}
	.desktop-menu{position: relative; height: 6.0rem; width: 73%; float:right;}
	.desktop-search-icon{max-width: 1.5rem; float: right; margin-top: 3.9rem; margin-right: 0.5rem; position: relative;cursor: pointer;}
	
	ul#desktop-menu-choices  {height: 3.5rem; list-style-type: none; transform: translateX(8.5rem);} /*border: solid 1px green; */
	.desktop-menu-link{display: inline;}
	.desktop-menu-link a{color: #a0a0a0;}
	.desktop-menu-link a:hover{color: #25408f;}

	.desktop-menu-calendar, .desktop-menu-read, .desktop-menu-destinations{ font-family: Univers LT Std; font-size: 3.5rem; margin: 0 0.8rem; color: #a0a0a0;}

	.vert-pipe{display:inline-block; padding-top: 0.8rem;}
	.vert-pipe img{max-height: 2.5rem;}

	.title-image{max-width: 100%; max-height: 67%; margin-top: 2.6rem;}
	
	.desktop-header-bar{width: 100%;padding-bottom: 1.0rem}
	.featured-page-items-title{color: #999999; font-size: 2.5rem; margin-bottom: 1.5rem; width: 45rem;}
	.overall-page{display: block; width: 100%; position: relative; padding-right: 1.0rem; padding-left: 1.0rem;}
	.featured-page-left{float: left; width: 46rem; position: relative;}
	.sponsored-links-index-desktop{float: right; width: 16rem; position: relative; padding-top: 3.5rem;}
	.sponsored-links-calendar-desktop{float: right; width: 16rem; position: relative; margin-top: -1.0rem;}
	.calendar-columns{width: 100%;}
	.calendar-page-left{float: left; width: 40rem; position: relative; margin-top: 1.4rem;}
	.calendar-page-right{float: left; width: 22rem; position: relative;padding-left: 1.0rem;}
	.featured-calendar-item{}
	.calendar-columns:after { content: ""; display: table; clear: both;}
		
	.calendar-community{display: block; padding: 1.0rem 0 0.5rem 0; width: 90%; margin-left:auto; margin-right:auto;}
	.calendar-community-name{font-weight:bold;font-size: 1.9rem;}
	.calendar-subcommunity{font-weight:normal;color: #a0a0a0; font-size: 1.2rem;}
	.calendar-community-link{font-weight:normal; font-size: 0.9rem; display: block; margin-bottom: 1.0rem;}
	.add-event-link{margin-top: 1.0rem; width: 90%; margin-left:auto; margin-right:auto; font-size: 0.9rem; text-align: center;margin-bottom: 1.0rem; font-weight: bold;}
	.calendar-link{margin-top: 1.0rem; width: 90%; margin-left:1.5rem; margin-right:auto; font-size: 0.9rem; text-align: left;margin-bottom: 1.0rem; font-weight: bold;}
	.comm-calendar-subcommunity{font-size: 1.0rem; display: block; margin-top: 0.0rem;}
	.community-calendar{width: 90%; margin-left:auto; margin-right:auto;border-top: 1px dotted #000;}
	.calendar-item{padding-top: 1.0rem;}
	.calendar-item-date{text-transform: uppercase;display: block;color: #a0a0a0; font-size: 1.0rem;font-weight:bold; margin-bottom: 0.3rem;}
	.calendar-item-name{font-size: 1.0rem;font-weight:bold;line-height: 160%;color: #25408f;}
	.calendar-item-text{font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif; max-width: 100%; padding: 0rem 0.2rem 1.0rem 0rem; font-size:1.0rem; line-height: 140%;}
	.calendar-item-description{font-size: 1.0rem; line-height: 140%;}
	.calendar-item-location{font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9rem;}
	.calendar-item-phone{font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9rem;}
	.calendar-item-website{font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif; font-size: 1.0rem; font-weight:bold;}

	.main-calendar-item{padding-top: 0rem;}
	.main-calendar-item-date{text-transform: uppercase;display: block;color: #a0a0a0; font-size: 1.0rem;font-weight:bold; margin-bottom: 0.3rem;}
	.main-calendar-item-name{font-size: 1.0rem;font-weight:bold;line-height: 100%;}
	.main-calendar-item-text{font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif; max-width: 100%; padding: 0rem 0.2rem 1.0rem 0rem; font-size:1.0rem; line-height: 100%;}

	.subscribe-border{width: 100%; border-bottom: dotted 1px black;}

	/* Search */
	.search-text-input-desktop{ width: 32.0rem; float: left; margin-top: 3.6rem; position: relative;display: none; transform: translatex(9.0rem);}
	.search-button{ float: left; width: 6.25rem; background-color: #999999; color: #fff; font-size: 0.75rem; text-decoration: none; cursor: pointer; height: 2.0rem; line-height: 2.0rem; text-align: center;}
	.search-text-div{}
	input[type=text] {width: 23.0rem; height: 2.0rem; border: solid 1px black;  padding-left:0.5rem; font-size: 0.75rem;}

	.feature-items-title{ 
		color: #a0a0a0;
		text-align: center;
		font-size: 2.0rem;
		font-weight: normal;
		margin-bottom: 1.0rem;
		display: block;
	}

	.feature-item{display: block;float: left; min-height: 27.0rem;width: 33.1%;padding-left: 1rem; padding-right: 1rem; margin-bottom: 2.0rem;}
	.feature-item-left{border-right: 1px dotted #000;}
	.feature-item-middle{border-right: 1px dotted #000;}

	.feature-item-image{max-width: 100%;}
	.feature-item-main-image img{max-width: 100%;}
	.feature-item-desktop-image{float:left; margin-right: 1.0rem;}
	.feature-item-desktop-image img{max-width: 7.0rem;}
	.feature-item-column{margin-bottom: 1.0rem; border-bottom: 1px dotted #000; min-height: 6.0rem;}
	.featured-article-title{color: #999999; font-size: 2.5rem; width: 45rem;}
	.archive_appeared {font-family: Helvetica, Verdana, Arial, sans-serif; color: #999;}

	.feature-item-desktop-headline{	color: #25408f;text-align: left;font-size: 1.0rem;font-weight: bold;margin-top: 0.5rem;display: block;padding: 0 2.0rem;}

	.feature-item-image img {display: block;max-width:100%;max-height:100%;width: auto;height: auto;margin-left: auto;margin-right: auto;}

	.feature-item-bar{background-color: #25408f;color: #ffffff;text-align: center;font-size: 0.9rem;max-width: 100%;padding: 0.4rem 0;font-weight: bold;}

	.feature-item-text{	max-width: 100%; padding: 0.5rem 0.2rem 1.0rem 0.2rem; font-size: 1.0rem;} /* 0.8 */
	.feature-item-destinations-text{max-width: 100%; padding: 0.5rem 0.5rem 1.0rem 0.8rem; font-size: 0.9rem;}
	.feature-item-desktop-text{	max-width: 100%; padding: 0.5rem 0rem 1.0rem 0rem; font-size:0.9rem; min-height: 6.0rem;}
	.other-feature-item-desktop-text{	max-width: 100%; padding: 0.5rem 0rem 1.0rem 0rem; font-size:0.9rem;}
	.featured-body{line-height: 140%;}
	.feature-item-headline{color: #25408f;text-align: center;font-size: 1.1rem;font-weight: bold;margin-top: 0.5rem;display: block;padding: 0 0.5rem;}
	
	.feature-item-group{color: #a0a0a0;text-align: center;font-size: 1.0rem;font-weight: bold;margin-top: 0.5rem;display: block;}
	
	.feature-item-date{	color: #a0a0a0;	text-align: center; font-size: 1.0rem;margin-top: 0.5rem;font-weight: bold;}
	.feature-item-learn{ font-size: 0.8rem; margin-left: auto ; margin-right: auto; text-align: center; margin-bottom: 1.0rem;}
	
	.index-feature-item{display: block;float: left; min-height: 26.0rem;width: 33.1%;padding-left: 1.1rem; padding-right: 1.1rem; margin-bottom: 1.0rem;}
	.index-feature-item-text{max-width: 100%; padding: 0.5rem; font-size:0.9rem;}
	
	.sponsored-text{font-size: 0.9rem;}
	.display-featured{font-size: 0.9rem;}

	.read-more{font-weight: bold;}
	
	.extended-headline{font-weight: bold; font-size: 1.3rem;}

	/* Read/Featured Page */

	.sponsored-links-title{
		display: block; 
		color: #25408f; 
		font-weight: bold; 
		font-size: 1.1rem; 
		margin-left: auto; 
		margin-right: auto; 
		margin-top: 0.8rem; 
		margin-bottom: 1.0rem; 
		text-align: center;
	}

	.sponsored-links-index{clear: both; padding-right: 1.0rem;} 
	.sponsored-link { float: left; width: 19.9%; padding-left: 1.0rem;}
	.sponsored-link-destinations-group{width: 103%; margin-left: -0.7rem;}
	.sponsored-link-destinations{ float: left; width: 24.9%;}
	.sponsored-link-column{width: 90%; margin-left: auto; margin-right: auto; border-bottom: 1px dotted #000; border-bottom: 2px dotted #000; margin-top: 1.0rem;}
	.column {font-size: 0.9rem;} 
	.more-to-explore{width: 48.50rem; margin-right: auto; position: relative; display: block; margin-left: -1.0rem;}
	.top-margin{margin-top: 1.0rem;}

	.featured-article-pub-date{font-size: 0.8rem; margin-top: 0.2rem; margin-bottom: 0.8rem; color: #999999;}
	.featured-article-subhead{font-size: 1.0rem; margin-top: 1.0rem; font-weight: bold;  line-height: 120%; display: block;}
	.featured-article-caption-group {margin-top: 0.5rem; padding-right: 1.2rem; font-size: 0.75rem; display: block;}
	.featured-article-caption{font-weight: bold;}
	.featured-article-credit{font-weight: normal; color: #999999;}
	.featured-article-first-page{border-top: 1px dotted #000; padding-bottom: 1.0rem; padding-top: 1.0rem; width: 100%; margin-left:auto; margin-right:auto; text-align:left;margin-top: 1.0rem;}

	.featured-article-image{
		max-width: 100%;
		margin-top: 1.0rem;
	}

	.featured-article-image img{
		max-width: 100%;
	}

	.featured-article img {
		display: block;
		max-width:100%;
		max-height:100%;
		width: auto;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.featured-article-content{
		max-width: 100%;
		padding: 0.5rem 0rem 0.8rem 0rem;
		line-height: 140%;
	}
	
	.pagination{
		padding: 0;
		margin: 0;
		list-style: none;

		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;

		-webkit-flex-flow: row wrap;
		justify-content: space-around;
	}

	.pagination-desktop{max-width: 35%; margin-left: auto; margin-right: auto;}

	/* Destinations */
	.destinations-map{ width:100%; position: relative;  clear: both; text-align: left; background-image: url("/images/map_full.png"); background-repeat: no-repeat; background-position: right; margin-bottom: 4rem;}
	.destinations-subhead{font-size: 1.1rem; font-weight:bold; color: #999999;}
	.destinations-sub-subhead{font-size: 0.75rem; font-weight: normal; font-family: Helvetica,sans-serif; color: #999999;}
	.planner-community{width: 50%; padding-bottom: 1.0rem; overflow: hidden; padding-top: 1.0rem; border-top: 1px dotted #000; font-family: Arial, Helvetica, sans-serif;}
	.planner-community-thumb{width: 22%; float: left; margin-right: 3%;}
	.planner-community-text{width: 74.5%; float: right;}
	.planner-community-name{font-weight: bold;}
	.planner-community-subs{color: #999; font-size: 0.80rem;}
	.planner-description{ font-family: Palatino Linotype,Book Antiqua,Palatino,serif; font-size: 0.80rem;}

	.attractions-header{font-size: 1.25rem;font-weight:bold; margin-bottom: 1.0rem; display: block;}
	.top-sight{ border-bottom: 1px dotted #000; clear: both; padding-top: 1.0rem; padding-bottom: 1.0rem; width: 45rem;}
	.top-sight-image{float: left; padding-right: 1.0rem; width: 22%;}
	.top-sight-image-thumb{ width: 6.0rem;}
	.top-sight-title{font-size: 1.1rem; font-weight:bold;}
	.top-sight-desc{width: 74.5%; float: right;}
	.extra-top{margin-top: 2.50rem;}

	.community-attractions{ margin-top: 2.5rem;}
	.community-item-column{margin-bottom: 1.0rem; border-bottom: 1px dotted #000; min-height: 6.0rem; overflow: hidden;}

	.community_description:first-letter {
		font-size:2.5rem;
		height:2.5rem;
		float:left;
		margin:0 0.2rem 0.15px 0;
		line-height:2.5rem;
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	.community_description{line-height:140%;}

	.flex-item {
	  background: white;
	  padding: 0.4rem;
	  width: 30%;
	  margin-top: 0.8rem;	  
	  line-height: 1.6rem;
	  font-weight: bold;
	  font-size: 1.0rem;
	  text-align: center;
	}
	
	.icon-right {float:right; margin-right: 0.5rem !important;}
	.icon-left {float: left; margin-left: 0.5rem !important;}
	.center-text{max-width: 5.0rem;}	
	.right-arrow{max-width: 3.0rem;}
	.left-arrow{max-width: 3.0rem;}	

	img.pagination-icon{max-width: 1.5rem; max-height: 1.5rem;}

	#featured-slideshow-desktop{max-width: 100%; margin-top: 1.0rem;}

	.a2a_local{margin-left: 1.2rem;}

	#social-media {	text-align: center; margin-left: -3.0rem;}
	ul#social-media li {margin: 1.0rem; display:inline;}

	.social-media-icon{max-width: 2.0rem;}

	.footer-details{	
		width: 100%;
		padding: 1.0rem;
		background-color: #dddddd;
		color: #000;
		font-size: 0.9rem;
		line-height: 120%;
		text-align: left;
		min-height: 10.0rem;
		margin-bottom: 1.0rem;

	}
	
	footer {clear: both; padding-right: 1.0rem;  padding-left: 1.0rem;}/* padding-right: 2.0rem;*/
	.footer-links{display: none;}
	.footer-links-desktop{color: #25408f; font-size: 0.9rem; text-align: left; font-weight: bold; margin-left: 17.8rem;}
	.footer-logo{width: 20%; background-color: #dddddd; float: left;}
	.footer-text{display: none;}
	.footer-text-desktop{width: 73%;margin-right: -2.0rem; float: right; font-size: 0.8rem;}
	.footer-links-desktop a{ display: inline-block; padding: 0 0.5rem;}

	.subscribe{width: 100%; display: block; position: relative; clear: both; padding-right: 1.0rem; padding-left: 1.0rem; margin-bottom: 1.0rem;}

	.subscribe-calendar{width: 100%; display: block; position: relative; clear: both; margin-bottom: 1.0rem;}

	.subscribe-title{width: 100%; display: block; color: #fff; background-color: #25408f; font-size: 1.0rem; margin-left: auto; margin-right: auto; text-align: center; padding-top: 0.125rem; font-weight: bold;}
	.subscribe-left{width: 45%; display: block; position: relative; float: left; text-align: right; padding-top: 2.0rem; padding-left: 2.0rem; padding-right: 1.0rem; margin-bottom: 2.0rem;}
	.subscribe-right{width: 55%; display: block; position: relative;  float: right; text-align: left; padding-top: 2.0rem; padding-left: 1.0rem; padding-right: 5.0rem;}
	.subscribe-cx{font-size: 36px; font-weight: bold; margin-top: -0.5rem;}
	.subscribe-text{margin-top: 10px; font-size: 14px; line-height:150%; font-family: Palatino Linotype, Book Antiqua, Palatino, serif; font-weight: bold;}
	.covers_index{max-height: 20rem;}
	#subscribe_coastal { float: none;  width: 12.5rem;  clear: none;  padding: 0.625rem;  margin-left: 0.5rem;  margin-top: 1.5rem;}
	.subscribe-image-column img {width: 14.0rem;}

	.about-content{padding: 0 1.0rem;}
	.featured-article-headline{color: #999999; font-size: 2.5rem; margin-bottom: 1.5rem; margin-left: 1.0rem;}
	.logo-left{float: left;}
	.about-logo{width: 3.0rem; transform: translateY(0.3rem);}
	.logo-column{margin-bottom: 2.0rem;}
	
	.about-results{padding: 2.0rem; border: 1px solid black; text-align: center; margin-bottom: 2.0rem;}
	.results-content{}
	.result-header{font-weight: bold; font-size: 1.5rem; margin-bottom: 0.5rem; display: block;}
	.result-item{display: block; margin-bottom: 1.0rem; padding-bottom: 1.0rem; border-bottom: 1px dotted #000;}
	.result-item-headline{color: #25408f; font-weight:bold; font-size: 1.1rem;}
	.result-item-text{font-size: 1.0rem;}
	.result-item-archive{font-weight:normal;color: #a0a0a0; font-size: 0.9rem;}
}

/* pretty much not desktop TABLET unless breaks below (320,375,425) */

@media only screen and (max-width: 814px){ 
	.body-background{background: #ffffff;}
	.container{padding:0;margin-bottom: 2.0rem; max-width: 100%;}
	.article{clear: both; display: block;}/*margin-top: 14.0rem; */
	.desktop, .desktop-nav-bar{display: none;}
	.header{
		display: block;
		position: relative;
		height: 11.2rem;
	}

	.mobile-nav-bar{
		max-width: 100%;
		padding:0rem;
		position: relative;
		height: 5.0rem;
		text-align: center; 
		margin-top: 1.0rem;
	}

	.hamburger {
		display: inline-block;
		cursor: pointer;
		width: 15%;
		text-align: center;
		padding-top: 1.0rem;
		margin-bottom: 1.0rem;
	}

	.mobile-logo{
		display: inline-block;
		cursor: pointer;
		width: 60%;
		text-align: center;
	}

	.mobile-search{
		display: inline-block;
		cursor: pointer;
		width: 15%;
		text-align: right;
		padding-top: 1.2rem;
		padding-right: 0.5rem;
	}

	.logo-image{max-width:100%;max-height:4.0rem;}

	.mobile-search-icon{max-width: 1.8rem; padding-bottom: 0.8rem;}

	.mobile-title-and-tagline{max-width: 94%; display: block; margin-left: auto; margin-right: auto;} 

	.title-image{max-width: 100%; padding: 0 0.5rem;}
	
	.extended-headline{font-weight: bold; font-size: 1.2rem; display: block; margin-left: 1.0rem;}

	#menu-choices {
		background-color: #25408f;
		display: none;
		flex: 1;
		padding: 0;
		list-style-type: none;
		position: relative;
		z-index: 500;
	}

	#menu-choices li{
		padding: 1.0rem 0 0.75rem 0;
		border-bottom: 0.20rem solid white;
		cursor: pointer;
	}

	#menu-choices a{
		color:#ffffff;
		text-decoration: none;
		font-size: 1.5rem;
		font-weight: bold;
	}
	
	.menu-image{max-height: 2.5rem; margin-left: auto; margin-right: auto;}
	
	.no-border{border: none!important;}

	#search { display: none; margin-top: 1.0rem; text-align: center; background-color: #ffffff; padding-bottom: 1.0rem; margin-top: 0.9rem; z-index: 500;}
	#search img { max-width: 100%;}

	.search-input {width: 90%; margin-right:auto; margin-left:auto;}
	.search-input-header {
		width: 100%; 
		height: 3.0rem;
		background-color: #a0a0a0;
		background-image: url("icons/Search-Icon-White.png"); 
		background-repeat: no-repeat; 
		background-size: 1.4rem 2.0rem; 
		background-position: 90% 50%; 
		cursor: pointer;
	}

	.search-input-header-label {display:block; color: white; line-height: 3.0rem; font-size: 1.5rem;}
	.search-input input { width: 98%;}

	input[type=text] {
		width: 100%;
		padding: 0.5rem;
		margin: 0.5rem 0;
		box-sizing: border-box;
		font-size: 0.68rem;
		white-space: initial;
	}

	.bar1, .bar2, .bar3 {
		width: 2.5rem;
		height: 0.20rem;
		background-color: #25408f;
		margin: 0.55rem 0 0.35rem 0.5rem;
		transition: 0.4s;
	}

	.change .bar1 {
		-webkit-transform: rotate(-45deg) translate(-0.65rem, 0.5rem);
		transform: rotate(-45deg) translate(-0.65rem, 0.5rem);
	}

	.change .bar2 {opacity: 0;}

	.change .bar3 {
		-webkit-transform: rotate(45deg) translate(-0.5rem, -.40rem);
		transform: rotate(45deg) translate(-0.5rem, -.40rem);
	}
	
	.read-page-mobile{		
		border-top: 1px dotted #000; 
		padding-top: 1.5rem;
		width: 90%;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}
	
	.index-feature-item-text{max-width: 100%; padding: 0.5rem; font-size:0.9rem; margin-bottom: 1.0rem;}

	.feature-items-title{ 
		color: #a0a0a0;
		text-align: center;
		font-size: 2.0rem;
		font-weight: normal;
		margin-bottom: 1.0rem;
		display: block;
	}

	.feature-item{
		clear: both;
		max-width:100%;
		display: block;
	}

	.feature-item-image{
		max-width: 100%;
	}

	.feature-item-image img {
		display: block;
		max-width:100%;
		max-height:100%;
		width: auto;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}

	.feature-item-bar{
		background-color: #25408f;
		color: #ffffff;
		text-align: center;
		font-size: 1.0rem;
		max-width: 100%;
		padding: 0.5rem 0;
		font-weight: bold;
	}

	.feature-destination-bar{
		background-color: #25408f;
		color: #ffffff;
		text-align: center;
		font-size: 1.0rem;
		max-width: 61%;
		padding: 0.5rem 0;
		font-weight: bold;
		margin-left: auto;
		margin-right: auto;
	}

	.feature-item-text{
		max-width: 100%;
		padding: 0.5rem 1.0rem 1.3rem 1.0rem;
	}
	
	.community-items-title{
		color: #a0a0a0;
		font-size: 2.0rem;
		font-weight: normal;
		margin-top: 1.5rem;
		display: block;
	}

	.bottom-margin{
		margin-bottom: 1.5rem;
	}

	.sponsored-text{margin-left: auto; margin-right: auto; max-width: 70%;font-size: 0.9rem;}

	.featured-destination-text{margin-left: auto; margin-right: auto; max-width: 60%;font-size: 0.9rem;}
	.featured-destination-text:last-of-type {margin-bottom: 1.0rem;}

	.featured-destination-headline{ 
		color: #a0a0a0;
		text-align: left;
		font-size: 2.0rem;
		font-weight: normal;
		margin-bottom: 1.0rem;
		display: block;
		max-width: 90%;
		padding-top: 1.0rem;
		margin-left: auto;
		margin-right: auto;
		margin-top: 0.2rem;
	}

	.feature-item-headline{
		color: #25408f;
		text-align: center;
		font-size: 1.1rem;
		font-weight: bold;
		margin-top: 0.5rem;
		display: block;
		padding: 0 2.0rem;
	}
	
	.feature-item-group{
		color: #a0a0a0;
		text-align: center;
		font-size: 1.0rem;
		font-weight: bold;
		margin-top: 0.5rem;
		display: block;
		padding: 0 2.0rem;
	}
	
	.feature-item-date{	color: #a0a0a0;	text-align: center; font-size: 1.0rem;margin-top: 0.5rem;font-weight: bold;}
	.feature-item-learn{ font-size: 0.8rem; margin-left: auto ; margin-right: auto; text-align: center; margin-bottom: 1.0rem;}

	.read-more{font-weight: bold;}

	.featured-article{
		clear: both;
		max-width:100%;
		display: block;
	}
	
	#featured-slideshow-mobile{max-width: 100%; margin-top: 1.0rem;}

	.featured-article-headline{ 
		color: #a0a0a0;
		text-align: left;
		font-size: 2.0rem;
		font-weight: normal;
		margin-bottom: 1.0rem;
		display: block;
		max-width: 90%;
		padding-top: 1.0rem;
		margin-left: auto;
		margin-right: auto;
		border-top: 1px dotted #000;
		margin-top: 0.2rem;
	}

	.featured-article-image{
		max-width: 100%;
		margin-top: 1.0rem;
	}

	.featured-article img {
		display: block;
		max-width:100%;
		max-height:100%;
		width: auto;
		height: auto;
		margin-left: auto;
		margin-right: auto;
	}
	
	.author-string{ margin-left: 1.2rem;}
	.featured-article-pub-date{font-size: 0.8rem; margin-top: 0.2rem; margin-bottom: 0.8rem; color: #999999; margin-left: 1.2rem;}
	.featured-article-subhead{padding-left: 1.2rem; padding-right: 1.2rem; font-size: 1.0rem; margin-top: 1.0rem; font-weight: bold;  line-height: 120%; display: block;}
	.featured-article-caption-group {margin-top: 0.5rem; padding-left: 1.2rem; padding-right: 1.2rem; font-size: 0.75rem; display: block;}
	.featured-article-caption{font-weight: bold;}
	.featured-article-credit{font-weight: normal; color: #999999;}

	.featured-article-content{
		max-width: 100%;
		padding: 0.5rem 1.0rem 0.8rem 1.0rem;
	}
	
	.a2a_local{margin-left: 1.2rem;}

	.sponsored-link {
		margin-bottom: 2.0rem;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
		border-bottom: 2px dotted #000;
	}

	.sponsored-links-title{
		display: block; 
		color: #25408f; 
		font-weight: bold; 
		font-size: 1.1rem; 
		margin-left: auto; 
		margin-right: auto; 
		margin-top: 0.8rem; 
		margin-bottom: 1.0rem; 
		text-align: center;
	}
	
	.sponsored-links-index{
		margin-left: auto;
		margin-right: auto;
		/*border-top: 1px dotted #000;*/
	}
	
	.sponsored-link-no-border {
		margin-bottom: 2.0rem;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
	}
	
	.sponsored-link-bottom-border {
		margin-bottom: 2.0rem;
		margin-left: auto;
		margin-right: auto;
		max-width: 100%;
		border-bottom: 1px dotted #000;
	}

	.sponsored-link-no-border:last-of-type {border-bottom: 1px dotted #000;}

	.padding-top{ padding-top: 1.5rem;}

	#social-media {	text-align: center; margin-left: -3.0rem;}
	ul#social-media li {margin: 0.5rem; display:inline;}
	.social-media-icon{max-width: 2.0rem;}

	.footer-details{	
		width: 100%;
		padding: 1.0rem;
		background-color: #dddddd;
		color: #000;
		font-size: 0.9rem;
		line-height: 120%;
		text-align: center;
	}

	.footer-links{color: #25408f; font-size: 0.9rem; text-align: center; font-weight: bold;}
	.footer-links-desktop,.footer-logo, .footer-text-desktop{display: none;}

	.pagination{
		padding: 0;
		margin: 0;
		list-style: none;

		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;

		-webkit-flex-flow: row wrap;
		justify-content: space-around;
	}

	.flex-item {
	  background: white;
	  padding: 0.4rem;
	  width: 30%;
	  margin-top: 0.8rem;	  
	  line-height: 1.6rem;
	  font-weight: bold;
	  font-size: 1.0rem;
	  text-align: center;
	}
	
	.icon-right {float:right; margin-right: 0.5rem !important;}
	.icon-left {float: left; margin-left: 0.5rem !important;}
	img.pagination-icon{max-width: 1.5rem; max-height: 1.5rem;}

	.desinations-title{		
		color: #a0a0a0;
		text-align: left;
		font-size: 1.2rem;
		font-weight: normal;
		margin-top: 1.6rem;
		line-height: 1.2rem;
		display: block;
		padding-left: 1.0rem;
		padding-right: 1.0rem;
		margin-bottom: 1.0rem;
	}

	.destinations-name{display: block; 
		margin-left:auto;
		margin-right:auto; 
		margin-top: 0.5rem;
		text-align:center; 
		font-weight:bold;
	}
	.destinations-list{border-bottom: 1px dotted #000;padding-bottom: 1.5rem; width: 90%; margin-left:auto; margin-right:auto;}
	.destinations-list-calendar{border-bottom: 1px dotted #000;width: 90%; margin-left:auto; margin-right:auto;}
	.sponsored-link-destinations {margin-bottom: 1.5rem;}
	.featured-article-first-page{border-top: 1px dotted #000; padding-bottom: 1.0rem; padding-top: 1.0rem; width: 90%; margin-left:auto; margin-right:auto; text-align:left;margin-top: 1.0rem;}
	.display-padding-bottom{margin-top: 1.0rem;}
	.calendar-community{display: block; border-top: 1px dotted #000; padding: 1.0rem 0 1.0rem 0; width: 90%; margin-left:auto; margin-right:auto;}
	.calendar-community-name{font-weight:bold;}
	.calendar-subcommunity{font-weight:normal;color: #a0a0a0; font-size: 0.9rem;}
	.calendar-community-link{font-weight:normal; font-size: 0.9rem;}
	.add-event-link{margin-top: 1.0rem; width: 90%; margin-left:auto; margin-right:auto; font-size: 0.9rem; text-align: center;margin-bottom: 1.0rem; font-weight: bold;}
	.calendar-link{margin-top: 1.0rem; width: 90%; margin-left:1.5rem; margin-right:auto; font-size: 0.9rem; text-align: left;margin-bottom: 1.0rem; font-weight: bold;}
	.comm-calendar-subcommunity{font-size: 1.0rem; display: block; margin-top: 0.0rem;}
	.community-calendar{width: 90%; margin-left:auto; margin-right:auto;border-top: 1px dotted #000;}
	.calendar-item{padding-top: 1.0rem;padding-bottom: 1.0rem;}
	.calendar-item-date{text-transform: uppercase;display: block;color: #a0a0a0; font-size: 1.0rem;font-weight:bold;}
	.calendar-item-name{font-size: 1.0rem;font-weight:bold;color: #25408f;}
	.calendar-item-text{font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif;}
	.calendar-item-description{font-size: 1.0rem;}
	.calendar-item-location{font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9rem;}
	.calendar-item-phone{font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 0.9rem;}
	.calendar-item-website{font-family: Palatino, 'Palatino Linotype', 'Palatino LT STD', 'Book Antiqua', Georgia, serif; font-size: 1.0rem; font-weight:bold;}

	.community_description {
		clear:both;
		width:90%;
		line-height:1.3rem; /*  1.2 */
		font-family: Palatino Linotype,Book Antiqua,Palatino,serif;
		margin-left:auto; margin-right:auto;
	}

	.community_description:first-letter {
		font-size:2.5rem;
		height:2.5rem;
		float:left;
		margin:0 0.2rem 0.15px 0;
		line-height:2.5rem;
		font-family:Georgia, "Times New Roman", Times, serif;
	}

	.community_description:first-line {	line-height:1.2rem;}
	.community-attractions{width: 90%; margin-left:auto; margin-right:auto;}
	.attractions-header{width: 90%; margin-left:auto; margin-right:auto; font-weight: bold; font-size: 1.5rem;}
	.top-sight{margin-left:auto; margin-right:auto; border-top: 1px dotted #000; padding-bottom: 1.0rem; clear:both;} /*margin-top: 1.0rem; */
	.top-sight-image img {display: block;max-width:100%;max-height:100%;width: auto;height: auto;margin-left: auto; margin-right: auto;	padding-top: 1.5rem;}
	.top-sight-title{font-weight: bold; margin-top: 1.0rem;}
	.top-sight-desc{font-family: Palatino Linotype,Book Antiqua,Palatino,serif;}
	.more-link{display: inline-block; font-family: Helvetica, Verdana, Arial, sans-serif; font-size: 1.0rem; line-height: 1.5rem;} /*float: right; */
	.about-content{width: 90%; margin-left:auto; margin-right:auto;}
	/* Clear floats after the columns */
	.logo-row:after {content: ""; display: table; clear: both;}
	.logo-column {float: left; height: 5.5rem;}
	.logo-left{width: 15%;}
	.logo-right{width: 85%;}
	.about-logo{max-width: 3.0rem;}
	
	.advert-titles{ font-weight: bold; font-size: 1.4rem;}
	.contact-advertise-address{float: left ;clear: both; margin-top: 0.4rem;margin-bottom: 2.0rem;}
	.contact-advertise-paypal-form {float: right;clear: both;margin-top: 0.4rem;margin-bottom: 2.0rem;}

	.about-results{padding: 2.0rem; border: 1px solid black; text-align: center; margin-bottom: 2.0rem;}
	.result-header{font-weight: bold; font-size: 1.5rem; margin-bottom: 0.5rem; display: block;}
	.result-item{display: block; margin-bottom: 1.0rem; padding-bottom: 1.0rem; border-bottom: 1px dotted #000;}
	.result-item-headline{color: #25408f; font-weight:bold; font-size: 1.1rem;}
	.result-item-text{font-size: 1.0rem;}
	.result-item-archive{font-weight:normal;color: #a0a0a0; font-size: 0.9rem;}
	.search-attractions{margin-left:auto; margin-right:auto;}
	.sponsored-links-search{ margin-left: auto; margin-right: auto;	max-width: 90%;	border-bottom: 1px dotted #000;}

}


/* Mobile SMALL 320 */
@media only screen and (min-width: 1px) and (max-width: 320px) {
	.article{margin-top: 0.0rem;}
}

/* Mobile MEDIUM 375 */
@media only screen and (min-width: 321px) and (max-width: 375px) {
	.article{margin-top: 1.0rem;}
}

/* Mobile LARGE 425 */
@media only screen and (min-width: 376px) and (max-width: 425px) {
	.article{margin-top: 2.0rem;}
}

/* Mobile TABLET 8155 */
@media only screen and (min-width: 426px) and (max-width: 814px) {
	.article{margin-top: 10.0rem;}
}